RETIRED: Palo Alto Networks PAN-OS Denial of Service Vulnerability

Bugtraq ID: 94198
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Oct 31 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: The vendor reported this issue.
Vulnerable: Paloaltonetworks PAN-OS 6.1.14
Paloaltonetworks PAN-OS 6.1.12
Paloaltonetworks PAN-OS 6.1.11
Paloaltonetworks PAN-OS 6.1.10
Paloaltonetworks PAN-OS 6.1.9
Paloaltonetworks PAN-OS 6.1.4
Paloaltonetworks PAN-OS 6.1.3
Paloaltonetworks PAN-OS 6.0.14
Paloaltonetworks PAN-OS 6.0.13
Paloaltonetworks PAN-OS 6.0.12
Paloaltonetworks PAN-OS 6.0.9
Paloaltonetworks PAN-OS 6.0.6
Paloaltonetworks PAN-OS 6.0.5
Paloaltonetworks PAN-OS 5.1.12
Paloaltonetworks PAN-OS 5.1.11
Paloaltonetworks PAN-OS 5.1.10
Paloaltonetworks PAN-OS 5.1.9
Paloaltonetworks PAN-OS 5.1.3
Paloaltonetworks PAN-OS 5.1.2
Paloaltonetworks PAN-OS 5.1.1
Paloaltonetworks PAN-OS 5.1
Paloaltonetworks PAN-OS 5.0.19
Paloaltonetworks PAN-OS 5.0.18
Paloaltonetworks PAN-OS 5.0.17
Paloaltonetworks PAN-OS 5.0.15
Paloaltonetworks PAN-OS 5.0.14
Paloaltonetworks PAN-OS 5.0.10
Paloaltonetworks PAN-OS 5.0.8
Paloaltonetworks PAN-OS 5.0.7
Paloaltonetworks PAN-OS 5.0.6
Paloaltonetworks PAN-OS 5.0.5
Paloaltonetworks PAN-OS 5.0.4
Paloaltonetworks PAN-OS 5.0.3
Paloaltonetworks PAN-OS 6.1.2
Paloaltonetworks PAN-OS 6.1.13
Paloaltonetworks PAN-OS 6.0
Paloaltonetworks PAN-OS 5.1.5
Paloaltonetworks PAN-OS 5.1.4
Paloaltonetworks PAN-OS 5.0.2
Paloaltonetworks PAN-OS 5.0.16
Paloaltonetworks PAN-OS 5.0.1
Paloaltonetworks PAN-OS 5.0
Not Vulnerable: Paloaltonetworks PAN-OS 6.1.15
Paloaltonetworks PAN-OS 6.0.15
Paloaltonetworks PAN-OS 5.1.13
Paloaltonetworks PAN-OS 5.0.20


 

Privacy Statement
Copyright 2010, SecurityFocus